/* 
## style megamenu
*/
.navbar-megamenu {}

.navbar-megamenu .navbar-brand,
.navbar-megamenu .navbar-brand:hover,
.navbar-megamenu .navbar-brand:focus {
	/*color: #fff;font-weight: 700; */
}

.navbar-megamenu .navbar-nav>li>a {
	/*color: #fff; */
}

.navbar-megamenu .navbar-nav>li>a:hover,
.navbar-megamenu .navbar-nav>li>a:focus {
	/*color: #fff;
	background-color: #c0392b; */
}

.navbar-megamenu .navbar-nav>.active>a,
.navbar-megamenu .navbar-nav>.active>a:hover,
.navbar-megamenu .navbar-nav>.open>a,
.navbar-megamenu .navbar-nav>.open>a:hover {
	/*color: #fff;
	background-color: #c0392b;*/
}

.navbar-megamenu .navbar-nav>.open>a,
.navbar-megamenu .navbar-nav>.open>a:focus,
.navbar-megamenu .navbar-nav>.open>a:hover {
	/*color: #fff;
	background-color: #c0392b; */
}

.navbar-megamenu .navbar-nav>li.megamenu {
	position: static;
}

.navbar-megamenu .navbar-nav>li.megamenu>.dropdown-menu {
	width: 100%;
	background: none;
    border: 0;
}

.navbar-megamenu .navbar-nav>li.megamenu>.dropdown-menu .megamenu-column {
	width: 20%;
	float: left;
	display: block;
}

.megamenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.megamenu .megamenu-column ul li {
	padding: 0.5rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.megamenu .megamenu-column li.divider {
	max-width: 93%;
	height: 0.5px !important;
	padding: 0;
	background-color: rgba(0, 0, 0, .5);
	margin: 0 auto
}

.megamenu .megamenu-column span.sub {
	/* padding: 1rem 0; */
	text-align: left;
	display: block;
	line-height: 1.4;
	color: rgba(0, 0, 0, .7)
}

.megamenu .sub-menu {
	text-align: center;
}

.megamenu-column li.description a.nav-link {
	display: none !important;
}

.megamenu-column .nav-link {
	padding: 0;
}

.megamenu-img {
	max-width: 100%;
	max-height: 230px;
	padding: 0 0 1rem 0;
	-o-object-position: center;
	object-position: center;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
}

@media (max-width: 767px) {
	.navbar-nav .open .dropdown-menu {
		/*background-color: white;*/

	}
}

@media (max-width: 991.98px) {
	.navbar-megamenu .navbar-nav>li.megamenu>.dropdown-menu .megamenu-column {
		/*display: none !important; */
		width: 50%;
	}
}

@media (max-width: 768px) {
	.navbar-megamenu .navbar-nav>li.megamenu>.dropdown-menu .megamenu-column {
		/*display: none !important; */
		width: 100%;
	}
}

@media (min-width: 992px) {
	.megamenu-column .nav-link {
		padding: 0 !important;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: absolute;
		top: 46px;
	}
}


